mixin headMetaCore(data)
    meta(charset="utf-8")
    meta(name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no, minimal-ui")
    meta(content="telephone=no", name="format-detection")
    meta(name="HandheldFriendly", content="true")

mixin headMetaSeo(data, id)
        title #{data.pageTitle}
        meta(content=data.pageDescription, name="description")
        meta(content=data.pageKeywords, name="keywords")


mixin headLinks(data)
    link(href="%=static=%css/main%=hash=%%=min=%.css" rel="stylesheet" type="text/css")
    link(rel="shortcut icon" href="favicon.ico")
    script(src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js")



